Nginx安装记录

yum install nginx安装了发现我的配置居然有问题,最后查询了一下版本,居然是1.0.x的,只能自己下载安装了。

主要就是需要安装的依赖库,简单就是(不用自己一个一个下载安装了):

yum -y install zlib zlib-devel openssl openssl--devel pcre pcre-devel

安装过程就不多说了,下面放两篇文章:
http://www.cnblogs.com/zhoulf/archive/2013/02/09/2909653.html
http://www.cnblogs.com/zhuhongbao/archive/2013/06/04/3118061.html

更多详细信息以及安装配置:
http://19001989.blog.51cto.com/3447586/701186